<div class="container">
    <div class="row box-cadastro">
    <div class="col-12">
    <h3 class="text-center">Você está a um passo de criar sua conta Training Banking</h3>
    <form class="mt-5" (ngSubmit)='cadastro()' [formGroup]='formCadastro'>
    <div class="form-group">
    <input type="text" class="form-control cadastro" placeholder="Nome" formControlName='nome'>
    </div>
    <div class="form-group">
    <input type="number" class="form-control cadastro" placeholder="CPF" formControlName='cpf'>
    </div>
    <div class="form-group">
    <input type="email" class="form-control cadastro" placeholder="E-mail" formControlName='email'>
    </div>
    <div class="form-group">
    <input type="tel" class="form-control cadastro" placeholder="Telefone" formControlName='telefone'>
    </div>
    <div class="form-group">
    <input type="text" class="form-control cadastro" placeholder="Endereço" formControlName='endereco'>
    </div>
    <button type="submit" class="btn btn-cadastro btn-lg">Cadastrar</button>
    </form>
    </div>
    </div>
    </div>